MEMSET(3)

NAME
memset - write a byte to byte string

LIBRARY
libc

SYNOPSIS
#include <string.h>
void *
memset(void *b, int c, size_t len);

DESCRIPTION
The memset() function writes len bytes of value c (converted to an unsigned char) to the string b.

RETURN VALUES
The memset() function returns its first argument.

SEE ALSO
bzero(3), swab(3)

STANDARDS
The memset() function conforms to isoC.